<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Country</key>
	<dict>
		<key>AE</key>
		<string>ARE</string>
		<key>AR</key>
		<string>ARG</string>
		<key>AT</key>
		<string>AUT</string>
		<key>AU</key>
		<string>AUS</string>
		<key>BE</key>
		<string>BEL</string>
		<key>BG</key>
		<string>BGR</string>
		<key>BR</key>
		<string>BRA</string>
		<key>BY</key>
		<string>BLR</string>
		<key>CA</key>
		<string>CAN</string>
		<key>CH</key>
		<string>CHE</string>
		<key>CL</key>
		<string>CHL</string>
		<key>CN</key>
		<string>CHN</string>
		<key>CZ</key>
		<string>CZE</string>
		<key>DE</key>
		<string>DEU</string>
		<key>DK</key>
		<string>DNK</string>
		<key>ES</key>
		<string>ESP</string>
		<key>FI</key>
		<string>FIN</string>
		<key>FR</key>
		<string>FRA</string>
		<key>GB</key>
		<string>GBR</string>
		<key>GR</key>
		<string>GRC</string>
		<key>HK</key>
		<string>HKG</string>
		<key>HR</key>
		<string>HRV</string>
		<key>HU</key>
		<string>HUN</string>
		<key>ID</key>
		<string>IDN</string>
		<key>IE</key>
		<string>IRL</string>
		<key>IL</key>
		<string>ISR</string>
		<key>IN</key>
		<string>IND</string>
		<key>IR</key>
		<string>IRN</string>
		<key>IT</key>
		<string>ITA</string>
		<key>JP</key>
		<string>JPN</string>
		<key>KR</key>
		<string>KOR</string>
		<key>LT</key>
		<string>LTU</string>
		<key>LU</key>
		<string>LUX</string>
		<key>LV</key>
		<string>LVA</string>
		<key>MO</key>
		<string>MCO</string>
		<key>MX</key>
		<string>MEX</string>
		<key>MY</key>
		<string>MYS</string>
		<key>NL</key>
		<string>NLD</string>
		<key>NO</key>
		<string>NOR</string>
		<key>NZ</key>
		<string>NZL</string>
		<key>PH</key>
		<string>PHL</string>
		<key>PL</key>
		<string>POL</string>
		<key>PT</key>
		<string>PRT</string>
		<key>RO</key>
		<string>ROM</string>
		<key>RU</key>
		<string>RUS</string>
		<key>SA</key>
		<string>SAU</string>
		<key>SE</key>
		<string>SWE</string>
		<key>SG</key>
		<string>SGP</string>
		<key>SI</key>
		<string>SVN</string>
		<key>SK</key>
		<string>SVK</string>
		<key>TH</key>
		<string>THA</string>
		<key>TR</key>
		<string>TUR</string>
		<key>TW</key>
		<string>TWN</string>
		<key>US</key>
		<string>USA</string>
		<key>VN</key>
		<string>VNM</string>
		<key>ZA</key>
		<string>ZAF</string>
	</dict>
	<key>Language</key>
	<dict>
		<key>af</key>
		<dict>
			<key>ZA</key>
			<string>AFK</string>
		</dict>
		<key>ar</key>
		<dict>
			<key>AE</key>
			<string>ARU</string>
			<key>SA</key>
			<string>ARA</string>
		</dict>
		<key>be</key>
		<dict>
			<key>BY</key>
			<string>BEL</string>
		</dict>
		<key>bg</key>
		<dict>
			<key>BG</key>
			<string>BGR</string>
		</dict>
		<key>bn</key>
		<dict>
			<key>IN</key>
			<string>BNG</string>
		</dict>
		<key>ca</key>
		<dict>
			<key>ES</key>
			<string>CAT</string>
		</dict>
		<key>cs</key>
		<dict>
			<key>CZ</key>
			<string>CSY</string>
		</dict>
		<key>cy</key>
		<dict>
			<key>GB</key>
			<string>CYM</string>
		</dict>
		<key>da</key>
		<dict>
			<key>DK</key>
			<string>DAN</string>
		</dict>
		<key>de</key>
		<dict>
			<key>AT</key>
			<string>DEA</string>
			<key>CH</key>
			<string>DES</string>
			<key>DE</key>
			<string>DEU</string>
			<key>LU</key>
			<string>DEL</string>
		</dict>
		<key>el</key>
		<dict>
			<key>GR</key>
			<string>ELL</string>
		</dict>
		<key>en</key>
		<dict>
			<key>AU</key>
			<string>ENA</string>
			<key>CA</key>
			<string>ENC</string>
			<key>GB</key>
			<string>ENG</string>
			<key>NZ</key>
			<string>ENZ</string>
			<key>PH</key>
			<string>ENP</string>
			<key>US</key>
			<string>ENU</string>
			<key>ZA</key>
			<string>ENS</string>
		</dict>
		<key>es</key>
		<dict>
			<key>AR</key>
			<string>ESS</string>
			<key>CL</key>
			<string>ESL</string>
			<key>ES</key>
			<string>ESN</string>
			<key>MX</key>
			<string>ESM</string>
		</dict>
		<key>eu</key>
		<dict>
			<key>ES</key>
			<string>EUQ</string>
		</dict>
		<key>fa</key>
		<dict>
			<key>IR</key>
			<string>FAR</string>
		</dict>
		<key>fi</key>
		<dict>
			<key>FI</key>
			<string>FIN</string>
		</dict>
		<key>fr</key>
		<dict>
			<key>BE</key>
			<string>FRB</string>
			<key>CA</key>
			<string>FRC</string>
			<key>CH</key>
			<string>FRS</string>
			<key>FR</key>
			<string>FRA</string>
			<key>LU</key>
			<string>FRL</string>
		</dict>
		<key>ga</key>
		<dict>
			<key>IE</key>
			<string>ENI</string>
		</dict>
		<key>gl</key>
		<dict>
			<key>ES</key>
			<string>GLC</string>
		</dict>
		<key>gu</key>
		<dict>
			<key>IN</key>
			<string>GUJ</string>
		</dict>
		<key>he</key>
		<dict>
			<key>IL</key>
			<string>HEB</string>
		</dict>
		<key>hi</key>
		<dict>
			<key>IN</key>
			<string>HIN</string>
		</dict>
		<key>hr</key>
		<dict>
			<key>HR</key>
			<string>HRV</string>
		</dict>
		<key>hu</key>
		<dict>
			<key>HU</key>
			<string>HUN</string>
		</dict>
		<key>id</key>
		<dict>
			<key>ID</key>
			<string>IND</string>
		</dict>
		<key>it</key>
		<dict>
			<key>IT</key>
			<string>ITA</string>
		</dict>
		<key>ja</key>
		<dict>
			<key>JP</key>
			<string>JPN</string>
		</dict>
		<key>ko</key>
		<dict>
			<key>KR</key>
			<string>KOR</string>
		</dict>
		<key>kok</key>
		<dict>
			<key>IN</key>
			<string>KNK</string>
		</dict>
		<key>lt</key>
		<dict>
			<key>LT</key>
			<string>LTH</string>
		</dict>
		<key>lv</key>
		<dict>
			<key>LV</key>
			<string>LVI</string>
		</dict>
		<key>ml</key>
		<dict>
			<key>IN</key>
			<string>MYM</string>
		</dict>
		<key>mr</key>
		<dict>
			<key>IN</key>
			<string>MAR</string>
		</dict>
		<key>ms</key>
		<dict>
			<key>MY</key>
			<string>MSL</string>
		</dict>
		<key>nb</key>
		<dict>
			<key>NO</key>
			<string>NOR</string>
		</dict>
		<key>nl</key>
		<dict>
			<key>BE</key>
			<string>NLB</string>
			<key>NL</key>
			<string>NLD</string>
		</dict>
		<key>nn</key>
		<dict>
			<key>NO</key>
			<string>NON</string>
		</dict>
		<key>pa</key>
		<dict>
			<key>IN</key>
			<string>PAN</string>
		</dict>
		<key>pl</key>
		<dict>
			<key>PL</key>
			<string>PLK</string>
		</dict>
		<key>pt</key>
		<dict>
			<key>BR</key>
			<string>PTB</string>
			<key>PT</key>
			<string>PTG</string>
		</dict>
		<key>ro</key>
		<dict>
			<key>RO</key>
			<string>ROM</string>
		</dict>
		<key>ru</key>
		<dict>
			<key>RU</key>
			<string>RUS</string>
		</dict>
		<key>sk</key>
		<dict>
			<key>SK</key>
			<string>SKY</string>
		</dict>
		<key>sl</key>
		<dict>
			<key>SI</key>
			<string>SLV</string>
		</dict>
		<key>sv</key>
		<dict>
			<key>FI</key>
			<string>SVF</string>
			<key>SE</key>
			<string>SVE</string>
		</dict>
		<key>ta</key>
		<dict>
			<key>IN</key>
			<string>TAM</string>
		</dict>
		<key>te</key>
		<dict>
			<key>IN</key>
			<string>TEL</string>
		</dict>
		<key>th</key>
		<dict>
			<key>TH</key>
			<string>THA</string>
		</dict>
		<key>tr</key>
		<dict>
			<key>TR</key>
			<string>TRK</string>
		</dict>
		<key>vi</key>
		<dict>
			<key>VN</key>
			<string>VIT</string>
		</dict>
		<key>zh</key>
		<dict>
			<key>CN</key>
			<string>CHS</string>
			<key>HK</key>
			<string>ZHH</string>
			<key>MO</key>
			<string>ZHM</string>
			<key>SG</key>
			<string>ZHI</string>
			<key>TW</key>
			<string>CHT</string>
		</dict>
	</dict>
</dict>
</plist>
